<div class="container">
<div class="row">
    <div class="col-md-12" >
      <div class="col-md-1"></div>
      <div  class='col-md-1' *ngFor="let top of ques.grades">
        <p style="font-size: 12px; color: darkslateblue" >{{top}}</p>
      </div>
    </div>
  </div>

    <div class="row">
      <div class="col-md-12">
        <div class="col-md-1"></div>
        <div class="col-md-6">
          <p style="font-family: 'Century Schoolbook L'; font-size: large">{{ques.questionText}}</p>
        </div>
      </div>
    </div>

      <div class="row">
        <div class="col-md-12">
          <div class="col-md-1"></div>
          <div class="col-md-6">
            <form >
              <div>
                <p ><b [ngStyle]= "{'color': getFont1() }"> a. {{ques.answerOptions.option1}}</b></p>
              </div>

              <div >
                <p><b [ngStyle]= "{'color': getFont2() }">b. {{ques.answerOptions.option2}}</b></p>
              </div>
              <div>
                <p><b [ngStyle]= "{'color': getFont3() }" >c. {{ques.answerOptions.option3}}</b></p>
              </div>
              <div class="input-group">
                <p><b [ngStyle]= "{'color': getFont4() }">d. {{ques.answerOptions.option4}}</b></p>
              </div>
            </form>
          </div>
          <div class="col-md-4" *ngIf="ques.questionImagesUrl == ''? false : true">
            <div class="col-xs-6 pull-right">
              <img class="img-thumbnail" src="{{ques.questionImagesUrl}}" alt="image" id="img">
            </div>
          </div>
        </div>
        <div class="col-md-12">
          <div class="col-md-1"></div>
          <div class="col-md-10">
            <hr style="border: 1px solid #ccc">
          </div>
      </div>
</div>


